\begin{tabular}{lrrrrrr}
 & aeshash & ascon & blake2 & blake3 & sha256 & sha256hw \\
CC2652 & 1250 & 5869 & 6365 & 21185 & 1042 & 1398 \\
F5529 & --- & 2117 & 13997 & 22796 & 2254 & --- \\
FR5994 & 634 & 2117 & 13997 & 24694 & 2254 & --- \\
\end{tabular}

